AfterDawn Forums

DSi Firmware 1.4.3 update blocks flashcarts again

This discussion thread has 14 messages.

#1
now,ismartMM,dstwo and cyclods can work on dsi v1.4.3 too.
▼▼ This topic has 13 answers - they are below this advertisement ▼▼
AfterDawn Advertisement
#2
thanks you
1.4.3 update
Features

-Supports 3DS V2.1.0-3 / DSi V1.4.3
-The world’s first host system to support the DSi upgrade to V1.41
-Compatible with all DS editions of different kinds of language
-

Supports

DSL / DSi / LL / XL
-Supports Action Replay cheat
-DLDI auto-patching http://www.r4i-gold.org/
-Support SDHC (Micro SD 4G,8G,16G,32G)
-2nd generation storage device (no booting tool required)
-Flush fitting slot 1 card
-Uses MicroSD card, FAT16 or 32
-Supports any MicroSD card speed with no lag in game
-Supports Clean ROM, drag and drop. Works on any OS
-Built in NoPass
-Automatically detect save type

-Save directly to MicroSD card, not to onboard chip
-Supports Moonshell and other homebrew.
-User friendly skinnable interface. Touchscreen or button operation
-Supports rumble pak and memory pak
-Supports the WiFi game, DS Rumble Pak, DS Browser
-Supports changes of the background of Operation Interface
-Support Skin DIY by setting background and font colors on Main Menu and Game Menu manually and automatically
-Supports 4-scale-lightness adjustment ( DS Lite only )
-Supports the Soft Reset.
-moonshell 2.02 support Software Reset function( Press START key back to the R4 menu)
This message has been edited since its posting. Latest edit was made on 14 Jul 2011 @ 4:38

www.r4i-gold.org
#3
Hi, I have an r4i sdhc which was working fine on 1.4.1 but my son updated the the software on his DSi to 1.4.3E now it does not work are there any files out there to fix this?
#4
blomquist Suspended due non-functional email address
Well. R4i sdhc have released the new firmware for DSi V1.43, just use the V1.42b to update your R4i sdhc
#5
Hi
Have just downloaded this R4i English V1.51b and this fwup143.nds from here http://r4i-gold.eu/downloade.asp as it states it supports dsi xl v 1.43. It does not work for me . I was wondering if it has worked for anyone else.

regards
#6
Originally posted by blomquist:
Well. R4i sdhc have released the new firmware for DSi V1.43, just use the V1.42b to update your R4i sdhc
That does not work if you have already updated your system software.
#7
Hei, I've a R4i-gold V1.4 (not a 3DS) from www.R4i-gold.com. I've accidentally downloaded DSi V1.4.3 on my DSi XL. Do you guys know if there is a kernel update to fix my R4i. I tried almost everything but my screen is still showing "an error has been occupied ... blablabla". It's just giving me a headache XD.
#8
Hei, I've a R4i-gold V1.4 (not a 3DS) from www.R4i-gold.com. I've accidentally downloaded DSi V1.4.3 on my DSi XL. Do you guys know if there is a kernel update to fix my R4i. I tried almost everything but my screen is still showing "an error has been occupied ... blablabla". It's just giving me a headache XD.
#9
If your flashcart is blocked do you have to wait for an updated firmware from the flashcart manufacture to get around it? I'd like to update my DSI's firmware, but not at the cost of not being able to play my backups.
#10
blomquist Suspended due non-functional email address
Originally posted by angeteen:
If your flashcart is blocked do you have to wait for an updated firmware from the flashcart manufacture to get around it? I'd like to update my DSI's firmware, but not at the cost of not being able to play my backups.
Which flashcard do you have? most of the flashcards has already released the patch to get around it, you can update your flashcard to support DSi V1.43, but remember, update your flashcard first befor you update your cosnole.
#11
hi.
i have r4 sdhc dual core card.i'm on 1.4.3e.somebody can you help me?
#12
My DSi updated without my knowledge (!) I can only assume the kids pressed something whilst playing. Now I get the "error" message. Does that mean that I can update card or do I need to buy a new one. Sorry if this has been answered above but am completely "ds techie newbie"
#13
Originally posted by chriske80:
hi.
i have r4 sdhc dual core card.i'm on 1.4.3e.somebody can you help me?
Hi I updated my console with my R4 card in it by mistake and it wont work anyone know how to fix it?
#14
i have a dsi xl with an r4i gold v1.4.1 card, and i upgraded the ds by mistake to firmware 1.4.3E and now like many other people my card is useless in this ds, but still works fine on our other dsi xl which still has 1.4E firmware, so what card will now work with this new firmware.
This message has been edited since its posting. Latest edit was made on 02 Dec 2011 @ 0:08
This discussion thread has been automatically closed, as it hasn't received any new posts during the last 180 days. This means that you can't post replies or new questions to this discussion thread.

If you have something to add to this topic, use this page to post your question or comments to a new discussion thread.